html, body{
    height: 100%;
    margin: 0;
}
body{
    display: flex;
    flex-direction: column;
}

main{
    flex: 1;
}

header{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.menu-toggle{
    display: none;
    font-size: 25px;
}

.image-header img{
    width: 100px;
    border-radius: 100px;
}

.title{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    right: 35%;
    animation: neon 3s infinite;
}

.title h1{
    margin: 0;
    padding-top: 10px;
}

.title h5{
    margin-top: 10px;
    width: 560px;
}

@keyframes neon {
    0% {text-shadow: 0 0 0 white;}
    50%{text-shadow: 0 0 10px white; transform: scale(0.9);}
    100%{text-shadow: 0 0 0 white;}
}

.nav{
    display: flex;
    justify-content: center;
    align-items: center;
    padding-right: 20px;
    padding-left: 20px;
    font-size: 15px;
}

.nav a{
    justify-content: center;
    width: 150px;
    border: solid 2px;
    border-radius: 50px;
    padding: 20px;
    margin-left: 5px;
    margin-right: 5px;
}

.nav a:hover{
    box-shadow: 0 0 10px aqua;
    text-shadow: 0 0 10px aqua;
    transform: scale(1.05);
}

.conteudo{
    display: flexbox;
    justify-content: center;
    align-items: center;
    padding-left: 10%;
    padding-right: 10%;
    margin-top: 20px;
}

.blur{
    background: rgb(255, 255, 255, 0.05);
    backdrop-filter: blur(10px);
    border-radius: 30px;
    padding-left: 4%;
    padding-right: 4%;
}

.botao{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 1%;
    margin-bottom: 3%;
}

.btn-voltar{
    justify-content: center;
    background-color: #948e99;
    padding: 20px;
    border-radius: 50px;
    width: 150px;
}

.btn-voltar:hover{
    background-color: #40c0cb;
    animation: pulse 2s infinite;
}

@media (max-width: 1150px) {
    header{
        display: flex;
        justify-content: flex-start;
        width: 100%;
    }
    
    .image-header img{
        width: 80px;
    }

    .title{
        font-size: 10px;
        position: absolute;
        left: 45%;
    }

    .title h1{
        width: 200px;
    }

    .title h5{
        width: 500%;
    }

    .nav{
        display: none;
        flex-direction: column;
        background-color: rgb(255, 255, 255, 0.8);
        position: absolute;
        top: 100px;
        right: 0;
        width: 50%;
        height: auto;
        z-index: 1;
        border-radius: 15px;
    }

    .menu-toggle{
        display: flex;
        position: absolute;
        left: 89%;
    }

    .nav.active{
        display: flex;
    }

    .nav a{
        padding: 5px;
        margin-top: 10px;
        color: black;
        text-decoration: none;
        border-bottom: solid 5px black;
        width: 94%;
    }
    
}
